Fix FTBFS on Ubuntu (Closes: #635152): build depends on valac-0.10 instead of valac...